<script lang="ts">
</script>

<svelte:head>
	<title>Home</title>
</svelte:head>

<section>
	<h1>Svale UI</h1>
	<p>
		Welcome to the home of Svale UI, a component library for building fast &amp; beautiful
		applications on the web.
	</p>
</section>

<style>
</style>
